return {
    Afrikaans = {
        {"Adri (South Africa, Female)", "af-ZA-AdriNeural"},
        {"Willem (South Africa, Male)", "af-ZA-WillemNeural"}
    },
    Albanian = {
        {"Anila (Albania, Female)", "sq-AL-AnilaNeural"},
        {"Ilir (Albania, Male)", "sq-AL-IlirNeural"}
    },
    Amharic = {
        {"Ameha (Ethiopia, Male)", "am-ET-AmehaNeural"},
        {"Mekdes (Ethiopia, Female)", "am-ET-MekdesNeural"}
    },
    Arabic = {
        {"Fatima (UAE, Female)", "ar-AE-FatimaNeural"},
        {"Hamdan (UAE, Male)", "ar-AE-HamdanNeural"},
        {"Laila (Bahrain, Female)", "ar-BH-LailaNeural"},
        {"Amina (Algeria, Female)", "ar-DZ-AminaNeural"},
        {"Salma (Egypt, Female)", "ar-EG-SalmaNeural"},
        {"Shakir (Egypt, Male)", "ar-EG-ShakirNeural"},
        {"Bassel (Iraq, Male)", "ar-IQ-BasselNeural"},
        {"Taim (Jordan, Male)", "ar-JO-TaimNeural"},
        {"Fahed (Kuwait, Male)", "ar-KW-FahedNeural"},
        {"Noura (Kuwait, Female)", "ar-KW-NouraNeural"},
        {"Layla (Lebanon, Female)", "ar-LB-LaylaNeural"},
        {"Rami (Lebanon, Male)", "ar-LB-RamiNeural"},
        {"Iman (Libya, Female)", "ar-LY-ImanNeural"},
        {"Omar (Libya, Male)", "ar-LY-OmarNeural"},
        {"Jamal (Morocco, Male)", "ar-MA-JamalNeural"},
        {"Aysha (Oman, Female)", "ar-OM-AyshaNeural"},
        {"Abdullah (Oman, Male)", "ar-OM-AbdullahNeural"},
        {"Amal (Qatar, Female)", "ar-QA-AmalNeural"},
        {"Moaz (Qatar, Male)", "ar-QA-MoazNeural"},
        {"Laith (Syria, Male)", "ar-SY-LaithNeural"},
        {"Zariyah (Saudi Arabia, Female)", "ar-SA-ZariyahNeural"},
        {"Hamed (Saudi Arabia, Male)", "ar-SA-HamedNeural"},
        {"Reem (Tunisia, Female)", "ar-TN-ReemNeural"},
        {"Hedi (Tunisia, Male)", "ar-TN-HediNeural"},
        {"Maryam (Yemen, Female)", "ar-YE-MaryamNeural"},
        {"Saleh (Yemen, Male)", "ar-YE-SalehNeural"}
    },
    Azerbaijani = {
        {"Babek (Azerbaijan, Male)", "az-AZ-BabekNeural"},
        {"Banu (Azerbaijan, Female)", "az-AZ-BanuNeural"}
    },
    Bangla = {
        {"Nabanita (Bangladesh, Female)", "bn-BD-NabanitaNeural"},
        {"Pradeep (Bangladesh, Male)", "bn-BD-PradeepNeural"},
        {"Bashkar (India, Male)", "bn-IN-BashkarNeural"},
        {"Tanishaa (India, Female)", "bn-IN-TanishaaNeural"}
    },
    Bosnian = {
        {"Goran (Bosnia and Herzegovina, Male)", "bs-BA-GoranNeural"},
        {"Vesna (Bosnia and Herzegovina, Female)", "bs-BA-VesnaNeural"}
    },
    Bulgarian = {
        {"Borislav (Bulgaria, Male)", "bg-BG-BorislavNeural"},
        {"Kalina (Bulgaria, Female)", "bg-BG-KalinaNeural"}
    },
    Burmese = {
        {"Nilar (Myanmar, Female)", "my-MM-NilarNeural"},
        {"Thiha (Myanmar, Male)", "my-MM-ThihaNeural"}
    },
    Catalan = {
        {"Joana (Spain, Female)", "ca-ES-JoanaNeural"},
        {"Enric (Spain, Male)", "ca-ES-EnricNeural"}
    },
    Chinese = {
        {"Xiaoxiao (Mainland, Female)", "zh-CN-XiaoxiaoNeural"},
        {"Yunyang (Mainland, Male)", "zh-CN-YunyangNeural"},
        {"Xiaoyi (Mainland, Female)", "zh-CN-XiaoyiNeural"},
        {"Yunjian (Mainland, Male)", "zh-CN-YunjianNeural"},
        {"Yunxi (Mainland, Male)", "zh-CN-YunxiNeural"},
        {"HiuGaai (Hong Kong, Female)", "zh-HK-HiuGaaiNeural"},
        {"WanLung (Hong Kong, Male)", "zh-HK-WanLungNeural"},
        {"HiuMaan (Hong Kong, Female)", "zh-HK-HiuMaanNeural"},
        {"HsiaoChen (Taiwan, Female)", "zh-TW-HsiaoChenNeural"},
        {"YunJhe (Taiwan, Male)", "zh-TW-YunJheNeural"},
        {"HsiaoYu (Taiwan, Female)", "zh-TW-HsiaoYuNeural"}
    },
    Croatian = {
        {"Gabrijela (Croatia, Female)", "hr-HR-GabrijelaNeural"},
        {"Srecko (Croatia, Male)", "hr-HR-SreckoNeural"}
    },
    Czech = {
        {"Antonin (Czech Republic, Male)", "cs-CZ-AntoninNeural"},
        {"Vlasta (Czech Republic, Female)", "cs-CZ-VlastaNeural"}
    },
    Danish = {
        {"Christel (Denmark, Female)", "da-DK-ChristelNeural"},
        {"Jeppe (Denmark, Male)", "da-DK-JeppeNeural"}
    },
    Dutch = {
        {"Arnaud (Belgium, Male)", "nl-BE-ArnaudNeural"},
        {"Fenna (Netherlands, Female)", "nl-NL-FennaNeural"},
        {"Maarten (Netherlands, Male)", "nl-NL-MaartenNeural"}
    },
    English = {
        {"Natasha (Australia, Female)", "en-AU-NatashaNeural"},
        {"William (Australia, Male)", "en-AU-WilliamNeural"},
        {"Liam (Canada, Male)", "en-CA-LiamNeural"},
        {"Clara (Canada, Female)", "en-CA-ClaraNeural"},
        {"Sonia (UK, Female)", "en-GB-SoniaNeural"},
        {"Ryan (UK, Male)", "en-GB-RyanNeural"},
        {"Libby (UK, Female)", "en-GB-LibbyNeural"},
        {"Maisie (UK, Female)", "en-GB-MaisieNeural"},
        {"Thomas (UK, Male)", "en-GB-ThomasNeural"},
        {"Sam (Hong Kong, Male)", "en-HK-SamNeural"},
        {"Connor (Ireland, Male)", "en-IE-ConnorNeural"},
        {"Emily (Ireland, Female)", "en-IE-EmilyNeural"},
        {"Neerja (India, Female)", "en-IN-NeerjaNeural"},
        {"Prabhat (India, Male)", "en-IN-PrabhatNeural"},
        {"Mitchell (New Zealand, Male)", "en-NZ-MitchellNeural"},
        {"Molly (New Zealand, Female)", "en-NZ-MollyNeural"},
        {"James (Philippines, Male)", "en-PH-JamesNeural"},
        {"Rosa (Philippines, Female)", "en-PH-RosaNeural"},
        {"Luna (Singapore, Female)", "en-SG-LunaNeural"},
        {"Wayne (Singapore, Male)", "en-SG-WayneNeural"},
        {"Leah (South Africa, Female)", "en-ZA-LeahNeural"},
        {"Luke (South Africa, Male)", "en-ZA-LukeNeural"},
        {"Aria (US, Female)", "en-US-AriaNeural"},
        {"Jenny (US, Female)", "en-US-JennyNeural"},
        {"Guy (US, Male)", "en-US-GuyNeural"},
        {"Christopher (US, Male)", "en-US-ChristopherNeural"},
        {"Eric (US, Male)", "en-US-EricNeural"},
        {"Michelle (US, Female)", "en-US-MichelleNeural"},
        {"Roger (US, Male)", "en-US-RogerNeural"},
        {"Steffan (US, Male)", "en-US-SteffanNeural"},
        {"Ana (US, Female)", "en-US-AnaNeural"},
        {"Andrew (US, Male)", "en-US-AndrewNeural"},
        {"Brian (US, Male)", "en-US-BrianNeural"},
        {"Chrissy (US, Female)", "en-US-ChrissyNeural"},
        {"Emma (US, Female)", "en-US-EmmaNeural"}
    },
    Estonian = {
        {"Anu (Estonia, Female)", "et-EE-AnuNeural"},
        {"Kert (Estonia, Male)", "et-EE-KertNeural"}
    },
    Filipino = {
        {"Angelo (Philippines, Male)", "fil-PH-AngeloNeural"},
        {"Blessica (Philippines, Female)", "fil-PH-BlessicaNeural"}
    },
    Finnish = {
        {"Harri (Finland, Male)", "fi-FI-HarriNeural"},
        {"Noora (Finland, Female)", "fi-FI-NooraNeural"}
    },
    French = {
        {"Henri (France, Male)", "fr-FR-HenriNeural"},
        {"Denise (France, Female)", "fr-FR-DeniseNeural"},
        {"Eloise (France, Female)", "fr-FR-EloiseNeural"},
        {"Charline (Belgium, Female)", "fr-BE-CharlineNeural"},
        {"Gerard (Belgium, Male)", "fr-BE-GerardNeural"},
        {"Jean (Canada, Male)", "fr-CA-JeanNeural"},
        {"Sylvie (Canada, Female)", "fr-CA-SylvieNeural"},
        {"Antoine (Canada, Male)", "fr-CA-AntoineNeural"},
        {"Thierry (Canada, Male)", "fr-CA-ThierryNeural"},
        {"Ariane (Switzerland, Female)", "fr-CH-ArianeNeural"},
        {"Fabrice (Switzerland, Male)", "fr-CH-FabriceNeural"}
    },
    Galician = {
        {"Roi (Spain, Male)", "gl-ES-RoiNeural"},
        {"Sabela (Spain, Female)", "gl-ES-SabelaNeural"}
    },
    German = {
        {"Conrad (Germany, Male)", "de-DE-ConradNeural"},
        {"Katja (Germany, Female)", "de-DE-KatjaNeural"},
        {"Amala (Germany, Female)", "de-DE-AmalaNeural"},
        {"Ingrid (Austria, Female)", "de-AT-IngridNeural"},
        {"Jonas (Austria, Male)", "de-AT-JonasNeural"},
        {"Leni (Switzerland, Female)", "de-CH-LeniNeural"},
        {"Jan (Switzerland, Male)", "de-CH-JanNeural"}
    },
    Greek = {
        {"Athina (Greece, Female)", "el-GR-AthinaNeural"},
        {"Nestoras (Greece, Male)", "el-GR-NestorasNeural"}
    },
    Gujarati = {
        {"Dhwani (India, Female)", "gu-IN-DhwaniNeural"},
        {"Niranjan (India, Male)", "gu-IN-NiranjanNeural"}
    },
    Hebrew = {
        {"Avri (Israel, Male)", "he-IL-AvriNeural"},
        {"Hila (Israel, Female)", "he-IL-HilaNeural"}
    },
    Hindi = {
        {"Madhur (India, Male)", "hi-IN-MadhurNeural"},
        {"Swara (India, Female)", "hi-IN-SwaraNeural"}
    },
    Hungarian = {
        {"Noemi (Hungary, Female)", "hu-HU-NoemiNeural"},
        {"Tamas (Hungary, Male)", "hu-HU-TamasNeural"}
    },
    Icelandic = {
        {"Gudrun (Iceland, Female)", "is-IS-GudrunNeural"},
        {"Gunnar (Iceland, Male)", "is-IS-GunnarNeural"}
    },
    Indonesian = {
        {"Ardi (Indonesia, Male)", "id-ID-ArdiNeural"},
        {"Gadis (Indonesia, Female)", "id-ID-GadisNeural"}
    },
    Irish = {
        {"Colm (Ireland, Male)", "ga-IE-ColmNeural"},
        {"Orla (Ireland, Female)", "ga-IE-OrlaNeural"}
    },
    Italian = {
        {"Diego (Italy, Male)", "it-IT-DiegoNeural"},
        {"Elsa (Italy, Female)", "it-IT-ElsaNeural"},
        {"Isabella (Italy, Female)", "it-IT-IsabellaNeural"}
    },
    Japanese = {
        {"Keita (Japan, Male)", "ja-JP-KeitaNeural"},
        {"Nanami (Japan, Female)", "ja-JP-NanamiNeural"},
        {"Daichi (Japan, Male)", "ja-JP-DaichiNeural"},
        {"Mayu (Japan, Female)", "ja-JP-MayuNeural"},
        {"Naoki (Japan, Male)", "ja-JP-NaokiNeural"}
    },
    Javanese = {
        {"Dimas (Indonesia, Male)", "jv-ID-DimasNeural"},
        {"Siti (Indonesia, Female)", "jv-ID-SitiNeural"}
    },
    Kannada = {
        {"Gagan (India, Male)", "kn-IN-GaganNeural"},
        {"Sapna (India, Female)", "kn-IN-SapnaNeural"}
    },
    Kazakh = {
        {"Aigul (Kazakhstan, Female)", "kk-KZ-AigulNeural"},
        {"Daulet (Kazakhstan, Male)", "kk-KZ-DauletNeural"}
    },
    Khmer = {
        {"Piseth (Cambodia, Male)", "km-KH-PisethNeural"},
        {"Sreymom (Cambodia, Female)", "km-KH-SreymomNeural"}
    },
    Korean = {
        {"InJoon (South Korea, Male)", "ko-KR-InJoonNeural"},
        {"SunHi (South Korea, Female)", "ko-KR-SunHiNeural"}
    },
    Lao = {
        {"Chanthavong (Laos, Male)", "lo-LA-ChanthavongNeural"},
        {"Keomany (Laos, Female)", "lo-LA-KeomanyNeural"}
    },
    Latvian = {
        {"Everita (Latvia, Female)", "lv-LV-EveritaNeural"},
        {"Nils (Latvia, Male)", "lv-LV-NilsNeural"}
    },
    Lithuanian = {
        {"Leonas (Lithuania, Male)", "lt-LT-LeonasNeural"},
        {"Ona (Lithuania, Female)", "lt-LT-OnaNeural"}
    },
    Macedonian = {
        {"Aleksandar (North Macedonia, Male)", "mk-MK-AleksandarNeural"},
        {"Marija (North Macedonia, Female)", "mk-MK-MarijaNeural"}
    },
    Malay = {
        {"Osman (Malaysia, Male)", "ms-MY-OsmanNeural"},
        {"Yasmin (Malaysia, Female)", "ms-MY-YasminNeural"}
    },
    Malayalam = {
        {"Midhun (India, Male)", "ml-IN-MidhunNeural"},
        {"Sobhana (India, Female)", "ml-IN-SobhanaNeural"}
    },
    Maltese = {
        {"Grace (Malta, Female)", "mt-MT-GraceNeural"},
        {"Joseph (Malta, Male)", "mt-MT-JosephNeural"}
    },
    Marathi = {
        {"Aarohi (India, Female)", "mr-IN-AarohiNeural"},
        {"Manohar (India, Male)", "mr-IN-ManoharNeural"}
    },
    Nepali = {
        {"Hemkala (Nepal, Female)", "ne-NP-HemkalaNeural"},
        {"Sagar (Nepal, Male)", "ne-NP-SagarNeural"}
    },
    Norwegian = {
        {"Finn (Norway, Male)", "nb-NO-FinnNeural"},
        {"Pernille (Norway, Female)", "nb-NO-PernilleNeural"}
    },
    Pashto = {
        {"Gul Nawaz (Afghanistan, Male)", "ps-AF-GulNawazNeural"},
        {"Latifa (Afghanistan, Female)", "ps-AF-LatifaNeural"}
    },
    Persian = {
        {"Dilara (Iran, Female)", "fa-IR-DilaraNeural"},
        {"Farid (Iran, Male)", "fa-IR-FaridNeural"}
    },
    Polish = {
        {"Marek (Poland, Male)", "pl-PL-MarekNeural"},
        {"Zofia (Poland, Female)", "pl-PL-ZofiaNeural"}
    },
    Portuguese = {
        {"Antonio (Brazil, Male)", "pt-BR-AntonioNeural"},
        {"Francisca (Brazil, Female)", "pt-BR-FranciscaNeural"},
        {"Duarte (Portugal, Male)", "pt-PT-DuarteNeural"},
        {"Raquel (Portugal, Female)", "pt-PT-RaquelNeural"}
    },
    Romanian = {
        {"Alina (Romania, Female)", "ro-RO-AlinaNeural"},
        {"Emil (Romania, Male)", "ro-RO-EmilNeural"}
    },
    Russian = {
        {"Dmitry (Russia, Male)", "ru-RU-DmitryNeural"},
        {"Svetlana (Russia, Female)", "ru-RU-SvetlanaNeural"}
    },
    Serbian = {
        {"Nicholas (Serbia, Male)", "sr-RS-NicholasNeural"},
        {"Sophie (Serbia, Female)", "sr-RS-SophieNeural"}
    },
    Sinhala = {
        {"Sameera (Sri Lanka, Male)", "si-LK-SameeraNeural"},
        {"Thilini (Sri Lanka, Female)", "si-LK-ThiliniNeural"}
    },
    Slovak = {
        {"Lukas (Slovakia, Male)", "sk-SK-LukasNeural"},
        {"Viktoria (Slovakia, Female)", "sk-SK-ViktoriaNeural"}
    },
    Slovenian = {
        {"Petra (Slovenia, Female)", "sl-SI-PetraNeural"},
        {"Rok (Slovenia, Male)", "sl-SI-RokNeural"}
    },
    Somali = {
        {"Muuse (Somalia, Male)", "so-SO-MuuseNeural"},
        {"Ubax (Somalia, Female)", "so-SO-UbaxNeural"}
    },
    Spanish = {
        {"Tomas (Argentina, Male)", "es-AR-TomasNeural"},
        {"Sofia (Bolivia, Female)", "es-BO-SofiaNeural"},
        {"Marcelo (Bolivia, Male)", "es-BO-MarceloNeural"},
        {"Catalina (Chile, Female)", "es-CL-CatalinaNeural"},
        {"Lorenzo (Chile, Male)", "es-CL-LorenzoNeural"},
        {"Salome (Colombia, Female)", "es-CO-SalomeNeural"},
        {"Gonzalo (Colombia, Male)", "es-CO-GonzaloNeural"},
        {"Maria (Costa Rica, Female)", "es-CR-MariaNeural"},
        {"Juan (Costa Rica, Male)", "es-CR-JuanNeural"},
        {"Belkys (Cuba, Female)", "es-CU-BelkysNeural"},
        {"Manuel (Cuba, Male)", "es-CU-ManuelNeural"},
        {"Ramona (Dominican Republic, Female)", "es-DO-RamonaNeural"},
        {"Emilio (Dominican Republic, Male)", "es-DO-EmilioNeural"},
        {"Andrea (Ecuador, Female)", "es-EC-AndreaNeural"},
        {"Luis (Ecuador, Male)", "es-EC-LuisNeural"},
        {"Alvaro (Spain, Male)", "es-ES-AlvaroNeural"},
        {"Elvira (Spain, Female)", "es-ES-ElviraNeural"},
        {"Lorena (El Salvador, Female)", "es-SV-LorenaNeural"},
        {"Rodrigo (El Salvador, Male)", "es-SV-RodrigoNeural"},
        {"Javier (Equatorial Guinea, Male)", "es-GQ-JavierNeural"},
        {"Teresa (Equatorial Guinea, Female)", "es-GQ-TeresaNeural"},
        {"Marta (Guatemala, Female)", "es-GT-MartaNeural"},
        {"Andres (Guatemala, Male)", "es-GT-AndresNeural"},
        {"Karla (Honduras, Female)", "es-HN-KarlaNeural"},
        {"Carlos (Honduras, Male)", "es-HN-CarlosNeural"},
        {"Dalia (Mexico, Female)", "es-MX-DaliaNeural"},
        {"Jorge (Mexico, Male)", "es-MX-JorgeNeural"},
        {"Yolanda (Nicaragua, Female)", "es-NI-YolandaNeural"},
        {"Federico (Nicaragua, Male)", "es-NI-FedericoNeural"},
        {"Margarita (Panama, Female)", "es-PA-MargaritaNeural"},
        {"Roberto (Panama, Male)", "es-PA-RobertoNeural"},
        {"Camila (Peru, Female)", "es-PE-CamilaNeural"},
        {"Alex (Peru, Male)", "es-PE-AlexNeural"},
        {"Karina (Puerto Rico, Female)", "es-PR-KarinaNeural"},
        {"Victor (Puerto Rico, Male)", "es-PR-VictorNeural"},
        {"Tania (Paraguay, Female)", "es-PY-TaniaNeural"},
        {"Mario (Paraguay, Male)", "es-PY-MarioNeural"},
        {"Paloma (United States, Female)", "es-US-PalomaNeural"},
        {"Alonso (United States, Male)", "es-US-AlonsoNeural"},
        {"Valentina (Uruguay, Female)", "es-UY-ValentinaNeural"},
        {"Mateo (Uruguay, Male)", "es-UY-MateoNeural"},
        {"Paola (Venezuela, Female)", "es-VE-PaolaNeural"},
        {"Sebastian (Venezuela, Male)", "es-VE-SebastianNeural"}
    },
    Georgian = {
        {"Eka (Georgia, Female)", "ka-GE-EkaNeural"},
        {"Giorgi (Georgia, Male)", "ka-GE-GiorgiNeural"}
    },
    Mongolian = {
        {"Batbayar (Mongolia, Male)", "mn-MN-BatbayarNeural"},
        {"Yesui (Mongolia, Female)", "mn-MN-YesuiNeural"}
    },
    Odia = {
        {"Subhasini (India, Female)", "or-IN-SubhasiniNeural"},
        {"Sukant (India, Male)", "or-IN-SukantNeural"}
    },
    Punjabi = {
        {"Gagan (India, Male)", "pa-IN-GaganNeural"},
        {"Sapna (India, Female)", "pa-IN-SapnaNeural"}
    },
    Swahili = {
        {"Rehema (Tanzania, Female)", "sw-TZ-RehemaNeural"},
        {"Daudi (Tanzania, Male)", "sw-TZ-DaudiNeural"},
        {"Zuri (Kenya, Female)", "sw-KE-ZuriNeural"},
        {"Rafiki (Kenya, Male)", "sw-KE-RafikiNeural"}
    },
    Tamil = {
        {"Pallavi (India, Female)", "ta-IN-PallaviNeural"},
        {"Valluvar (India, Male)", "ta-IN-ValluvarNeural"},
        {"Kani (Sri Lanka, Female)", "ta-LK-KaniNeural"},
        {"Kumar (Sri Lanka, Male)", "ta-LK-KumarNeural"},
        {"Anbu (Singapore, Female)", "ta-SG-AnbuNeural"},
        {"Venba (Singapore, Male)", "ta-SG-VenbaNeural"},
        {"Kani (Malaysia, Female)", "ta-MY-KaniNeural"},
        {"Surya (Malaysia, Male)", "ta-MY-SuryaNeural"}
    },
    Telugu = {
        {"Mohan (India, Male)", "te-IN-MohanNeural"},
        {"Shruti (India, Female)", "te-IN-ShrutiNeural"}
    },
    Thai = {
        {"Achara (Thailand, Female)", "th-TH-AcharaNeural"},
        {"Niwat (Thailand, Male)", "th-TH-NiwatNeural"}
    },
    Turkish = {
        {"Ahmet (Turkey, Male)", "tr-TR-AhmetNeural"},
        {"Emel (Turkey, Female)", "tr-TR-EmelNeural"}
    },
    Ukrainian = {
        {"Ostap (Ukraine, Male)", "uk-UA-OstapNeural"},
        {"Polina (Ukraine, Female)", "uk-UA-PolinaNeural"}
    },
    Urdu = {
        {"Asad (Pakistan, Male)", "ur-PK-AsadNeural"},
        {"Uzma (Pakistan, Female)", "ur-PK-UzmaNeural"}
    },
    Uzbek = {
        {"Madina (Uzbekistan, Female)", "uz-UZ-MadinaNeural"},
        {"Sardor (Uzbekistan, Male)", "uz-UZ-SardorNeural"}
    },
    Vietnamese = {
        {"HoaiMy (Vietnam, Female)", "vi-VN-HoaiMyNeural"},
        {"NamMinh (Vietnam, Male)", "vi-VN-NamMinhNeural"}
    },
    Welsh = {
        {"Aled (United Kingdom, Male)", "cy-GB-AledNeural"},
        {"Nia (United Kingdom, Female)", "cy-GB-NiaNeural"}
    },
    Zulu = {
        {"Nomsa (South Africa, Female)", "zu-ZA-NomsaNeural"},
        {"Thando (South Africa, Male)", "zu-ZA-ThandoNeural"}
    }
}